[Steam]

AppId = 41010

[DLC]

DLCEnumBase = 0

DLCEnumCount = 0

Default = true

[Subscriptions]

Default = true

[Settings]

Language = english

SaveType = 0

EnableSave = true

LogFile = false
LogFileName = REVOLT.log
LogConsole = false